html
    head
        title testseite
        link(rel='stylesheet', href='/css/styles.css')
    body
        h1 Probeanwendung f&uuml;r openshift
        ul
            li
                a(href='//google.com' class='link') google
            li
                a(href='/view1') Bäume